net.sourceforge.pmd.cpd

## Class XMLRendererTest

- java.lang.Object
- - net.sourceforge.pmd.cpd.XMLRendererTest

-     public class XMLRendererTest
      extends Object

  Author:
    Philippe T'Seyen, Romain Pelisse

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `XMLRendererTest()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static junit.framework.Test` | `suite()`
    `void` | `testRendererEncodedPath()`
    `void` | `testRenderWithMultipleMatch()`
    `void` | `testWithNoDuplication()`
    `void` | `testWithOneDuplication()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### XMLRendererTest

          public XMLRendererTest()

  - ### Method Detail

    - #### testWithNoDuplication

          public void testWithNoDuplication()

    - #### testWithOneDuplication

          public void testWithOneDuplication()

    - #### testRenderWithMultipleMatch

          public void testRenderWithMultipleMatch()

    - #### testRendererEncodedPath

          public void testRendererEncodedPath()

    - #### suite

          public static junit.framework.Test suite()

Copyright © 2002-2013 InfoEther. All Rights Reserved.